type=item
items=minecraft:item_frame
texture=strasse_bei_regen_in_paris
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:1cd61267-4e93-4aaf-8ebc-e2823c3202d4